<?php
if(isset($_POST["send"])){

$to = "kaurmandeep1713@gmail.com";
$subject = "enquiry";
$from=$_POST["eml"];
$msg=$_POST["msg"];
$headers = "From: $from";

mail($to,$subject,$msg,$headers);
echo "Email successfully sent.";
}
?>